Reference record for OID 1.3.6.1.4.1.232.0.18016

Parent
1.3.6.1.4.1.232.0 (0)
Node code
18016
Node name
cpqNicAllLinksDownRepaired
Numeric OID
1.3.6.1.4.1.232.0.18016
URN notation
urn:oid:1.3.6.1.4.1.232.0.18016
ASN.1 notation

{1 3 6 1 4 1 232 0 18016}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqNicAllLinksDownRepaired(18016)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/18016
  • /ISO/Identified-Organization/6/1/4/1/232/0/18016
  • /ISO/3/6/1/4/1/232/0/18016
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqNicAllLinksDownRepaired
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqNicAllLinksDownRepaired
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqNicAllLinksDownRepaired
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqNicAllLinksDownRepaired
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqNicAllLinksDownRepaired
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqNicAllLinksDownRepaired
  • Additional combinations skipped.

Descriptions

cpqNicAllLinksDownRepaired — HPE networking MIB copies (LibreNMS/Observium Community)

This trap will be sent any time a physical adapter has had a function up at any point and transitions to having all of its functions down (including function types not in the cpqNic MIB) and then has one if its functions return to up. User Action: None Required

Source records

cpqNicAllLinksDownRepaired

Status in source: unspecified.

Names: cpqNicAllLinksDownRepaired

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqNicAllLinksDownRepaired",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqNicIfPhysAdapterSlot",
    ",",
    "cpqSiServerSystemId",
    ",",
    "cpqSePciSlotBoardName",
    ",",
    "cpqNicIfPhysAdapterPartNumber",
    "}",
    "DESCRIPTION",
    "\"This trap will be sent any time a physical adapter has had a function up at any point and transitions to having all of its functions down (including function types not in the cpqNic MIB) and then has one if its functions return to up. User Action: None Required\"",
    "::=",
    "18016"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqNicIfPhysAdapterSlot",
        "cpqSiServerSystemId",
        "cpqSePciSlotBoardName",
        "cpqNicIfPhysAdapterPartNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap will be sent any time a physical adapter has had a function up at any point and transitions to having all of its functions down (including function types not in the cpqNic MIB) and then has one if its functions return to up. User Action: None Required"
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQNIC-MIB

    Published definition
    cpqNicAllLinksDownRepaired TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags, cpqNicIfPhysAdapterSlot, cpqSiServerSystemId,
                        cpqSePciSlotBoardName, cpqNicIfPhysAdapterPartNumber  }
            DESCRIPTION
                "This trap will be sent any time a physical adapter has had a function up at any point and transitions to having all of its functions down  (including function types not in the cpqNic MIB) and then has one if its functions return to up. 
     
                 User Action: None Required"
    
                 --#TYPE "NIC All Links Down Repaired (18016)"
                 --#SUMMARY "There is at least one link that is now functional on the network adapter at slot %d."
                 --#ARGUMENTS {2}
                 --#SEVERITY INFORMATIONAL
                 --#TIMEINDEX 99
                 --#STATE OPERATIONAL
                 --#SIMPLE_SEVERITY OK
                 --#HWSTATUS_CATEGORY NETWORK
                 --#ACTION "None Required"
                              
            ::= 18016
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'ipAdEntAddr'], 'CPQSINFO-MIB': ['cpqSiServerSystemId'], 'CPQSTDEQ-MIB': ['cpqSePciSlotBoardName']}
    · Download CPQNIC-MIB

    Related source files and packages:


    Source location: CPQNIC-MIB::cpqNicAllLinksDownRepaired.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.096280+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136027057 mngmtAgentTrap-2705700
1.3.6.1.4.1.232.0.136027058 mngmtAgentTrap-2705800
1.3.6.1.4.1.232.0.136027059 mngmtAgentTrap-2705900
1.3.6.1.4.1.232.0.136027060 mngmtAgentTrap-2706000
1.3.6.1.4.1.232.0.136027061 mngmtAgentTrap-2706100
1.3.6.1.4.1.232.0.136027062 mngmtAgentTrap-2706200
1.3.6.1.4.1.232.0.136027063 mngmtAgentTrap-2706300
1.3.6.1.4.1.232.0.136027064 mngmtAgentTrap-2706400
1.3.6.1.4.1.232.0.136027065 mngmtAgentTrap-2706500
1.3.6.1.4.1.232.0.136027066 mngmtAgentTrap-2706600
1.3.6.1.4.1.232.0.136027067 mngmtAgentTrap-2706700
1.3.6.1.4.1.232.0.136028001 mngmtAgentTrap-2800100
1.3.6.1.4.1.232.0.136029001 mngmtAgentTrap-2900100
1.3.6.1.4.1.232.0.136029002 mngmtAgentTrap-2900200
1.3.6.1.4.1.232.0.136029003 mngmtAgentTrap-2900300
1.3.6.1.4.1.232.0.136029004 mngmtAgentTrap-2900400
1.3.6.1.4.1.232.0.136029005 mngmtAgentTrap-2900500
1.3.6.1.4.1.232.0.136029006 mngmtAgentTrap-2900600
1.3.6.1.4.1.232.0.136030000 mngmtAgentTrap-3000000
1.3.6.1.4.1.232.0.136030001 mngmtAgentTrap-3000100
1.3.6.1.4.1.232.0.136030002 mngmtAgentTrap-3000200
1.3.6.1.4.1.232.0.136030003 mngmtAgentTrap-3000300
1.3.6.1.4.1.232.0.136030004 mngmtAgentTrap-3000400
1.3.6.1.4.1.232.0.136030005 mngmtAgentTrap-3000500
1.3.6.1.4.1.232.0.136030006 mngmtAgentTrap-3000600
1.3.6.1.4.1.232.0.136030007 mngmtAgentTrap-3000700
1.3.6.1.4.1.232.0.136030008 mngmtAgentTrap-3000800
1.3.6.1.4.1.232.0.136030009 mngmtAgentTrap-3000900
1.3.6.1.4.1.232.0.136030010 mngmtAgentTrap-3001000
1.3.6.1.4.1.232.0.136030011 mngmtAgentTrap-3001100
1.3.6.1.4.1.232.0.136030012 mngmtAgentTrap-3001200
1.3.6.1.4.1.232.0.136031000 mngmtAgentTrap-3100000
1.3.6.1.4.1.232.0.136031001 mngmtAgentTrap-3100100
1.3.6.1.4.1.232.0.136031002 mngmtAgentTrap-3100200
1.3.6.1.4.1.232.0.136031003 mngmtAgentTrap-3100300
1.3.6.1.4.1.232.0.136031004 mngmtAgentTrap-3100400
1.3.6.1.4.1.232.0.136031005 mngmtAgentTrap-3100500
1.3.6.1.4.1.232.0.136031006 mngmtAgentTrap-3100600
1.3.6.1.4.1.232.0.136031007 mngmtAgentTrap-3100700
1.3.6.1.4.1.232.0.136031008 mngmtAgentTrap-3100800
1.3.6.1.4.1.232.0.136031009 mngmtAgentTrap-3100900
1.3.6.1.4.1.232.0.136031010 mngmtAgentTrap-3101000
1.3.6.1.4.1.232.0.136031011 mngmtAgentTrap-3101100
1.3.6.1.4.1.232.0.136031012 mngmtAgentTrap-3101200
1.3.6.1.4.1.232.0.136031013 mngmtAgentTrap-3101300
1.3.6.1.4.1.232.0.136031014 mngmtAgentTrap-3101400
1.3.6.1.4.1.232.0.136031015 mngmtAgentTrap-3101500
1.3.6.1.4.1.232.0.136031016 mngmtAgentTrap-3101600
1.3.6.1.4.1.232.0.136031017 mngmtAgentTrap-3101700
1.3.6.1.4.1.232.0.136031018 mngmtAgentTrap-3101800